Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 06:36:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I want to return two items from my order 
I cant process return through my account as status of order is still in procssesing status 
I went to the store but there was some error coming up thats why i couldn't  return there as well
Trying calling but phone is not being picked up kindly process  my return request and refund my amount 
Order no 9588922938
Want to keep solid tunic  and i want to return  wide leg jeans and purple dress
Thanks 
Saher hina 
0566750154 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4975294